#ifndef __JUCE_FILECOMPARATOR_JUCEHEADER__
#define __JUCE_FILECOMPARATOR_JUCEHEADER__

#include <juce.h>

class FileComparator
{
public:
 static int compareElements (const juce::File* first,
                             const juce::File* second) throw()
 {
  if( first->getFileName() < second->getFileName() )
   return -1;
  else if( first->getFileName() > second->getFileName() )
   return 1;
  else
   return 0;
 }
};

#endif   // __JUCE_FILECOMPARATOR_JUCEHEADER__
