#ifndef __JUCE_RSPLOTFILESETUP_JUCEHEADER__
#define __JUCE_RSPLOTFILESETUP_JUCEHEADER__

#include "rojue/StateFileManager.h"
#include "rojue/SymbolButton.h"

class RSPlotFileSetup	: public Component
{

public:

  RSPlotFileSetup();
  /**< Constructor. */

  virtual ~RSPlotFileSetup();
  /**< Destructor. */

  virtual void resized();
  /**< Overrides the resized()()-method of the Component base-class in order
  to arrange the widgets according to the size. */

  ToggleButton*  loadButton;
  ToggleButton*  saveButton;
  SymbolButton*  plusButton;
  SymbolButton*  minusButton;

  Label*         fileNameLabel;

  Label*         imageExportLabel;
  Label*         imageWidthLabel;
  Label*         imageWidthEditLabel;
  Label*         imageHeightLabel;
  Label*         imageHeightEditLabel;

  ToggleButton*  pngExportButton;
  ToggleButton*  svgExportButton;
};

#endif	
