#include "CoordinateSystem3DRange.h"

CoordinateSystem3DRange::CoordinateSystem3DRange(double initMinX, double initMaxX,
 double initMinY, double initMaxY, double initMinZ, double initMaxZ)
 {
  minX = initMinX;
  maxX = initMaxX;
  minY = initMinY;
  maxY = initMaxY;
  minZ = initMinZ;
  maxZ = initMaxZ;
 }

CoordinateSystem3DRange::~CoordinateSystem3DRange()
{

}

void CoordinateSystem3DRange::setMinZ(double newMinZ) 
{ 
 jassert( newMinZ < maxZ )
 if( newMinZ < maxZ )
  minZ = newMinZ;
}

void CoordinateSystem3DRange::setMaxZ(double newMaxZ) 
{ 
 jassert( newMaxZ > minZ )
 if( newMaxZ > minZ )
  maxZ = newMaxZ;
}



